Bug 493836 - S-c-tools cleanup: missing descriptions
S-c-tools cleanup: missing descriptions
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 493606
  Show dependency treegraph
 
Reported: 2009-04-03 05:59 EDT by Roman Rakus
Modified: 2016-06-10 05:55 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-10 05:55:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 05:59:12 EDT
Description of problem:
Every part of dialog window, which is not intuitive, should have description containing what is wanted from user

How reproducible:


Steps to Reproduce:
Open any dialog.

Actual results:
Many widgets without any description.

Expected results:
Intuitive settings or nice description.

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't hesitate to ask project maintainers for any kind of help.
Comment 1 Harald Hoyer 2009-08-12 07:01:07 EDT
glade files are there and can be modified
Comment 2 Fedora Admin XMLRPC Client 2012-12-19 10:31:30 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Nils Philippsen 2016-06-10 05:55:22 EDT
This component isn't actively developed anymore, so I'll close the bug.

Note You need to log in before you can comment on or make changes to this bug.